@if (session()->has('success'))

    <script>
        toastr.success("{{session('success')}}")
    </script>

@elseif(session()->has('error'))

    <script>
        toastr.error("{{session('error')}}")
    </script>

@elseif($errors->any())

    @foreach($errors->all() as $error)
        <script>
            toastr.error('{{$error}}')
        </script>
    @endforeach

@endif
